» Ubuntu » Pakiety

Error

two or more packages specified (libghc6-stm-doc hardy-backports)